Page MenuHomeFreeBSD

net/packetdrill: update to 2019/02/26 head
ClosedPublic

Authored by kbowling on Feb 26 2019, 10:40 PM.

Details

Summary

Update to latest head

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kbowling created this revision.Feb 26 2019, 10:40 PM
timur requested changes to this revision.Feb 26 2019, 10:51 PM

Looks like you left old PORTVERSION

net/packetdrill/Makefile
4 ↗(On Diff #54439)

Looks like you left old PORTVERSION

This revision now requires changes to proceed.Feb 26 2019, 10:51 PM
tuexen added inline comments.Feb 27 2019, 7:42 AM
net/packetdrill/Makefile
13 ↗(On Diff #54439)

Does it make sense to add python here? It is not required for building packetdrill, but you can use python-code in the scripts and then a working python is required to execute such scripts.

kbowling updated this revision to Diff 54455.Feb 27 2019, 9:03 AM

Make python a runtime dep and fix portversion derp

Looks good to me.

krion accepted this revision.Feb 27 2019, 9:22 AM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 27 2019, 9:25 AM
This revision was automatically updated to reflect the committed changes.